{% set CodiceModulo = "DOM_ASS_DET" %}
{% set Urn ="document:c_g920:selezione.uffici.supporto.politica;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione all’ avviso pubblico esplorativo per la presentazione di candidature per una assunzione con contratto di lavoro a tempo determinato"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_DICHINT"
urn_allegato="document:s_italia:concorsi.selezioni;formulario"
descrizione_estesa="Dichiarazioni integrative specifiche del bando (formulario)"
filename="Dichiarazione integrativa"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TASSA-CONC"
urn_allegato="document:c_g920:tassa.concorso;ricevuta"
descrizione_estesa="Ricevuta dell'avvenuto pagamento della tassa di concorso"
filename="ricevuta tassa di concorso"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Equipollenza titolo studio"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di partecipazione all’ avviso pubblico esplorativo per la presentazione di candidature per una assunzione con contratto di lavoro a tempo determinato{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
{% block oggetto %}
{{ utils_bandi_rest.oggetto_rest(prefix="Titolare", descrizione="avviso pubblico esplorativo per assunzioni a tempo determinato:")}}
{% endblock oggetto %}

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_bandi() }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione all’ avviso pubblico esplorativo per la presentazione di candidature per una assunzione con contratto di lavoro a tempo determinato
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di essere ammesso a partecipazione al seguente avviso
</p>

<div id="Tassonomia_AusiliTempiAggiuntivi" name="Tassonomia_AusiliTempiAggiuntivi" label="Fruizione di ausili"></div>
{% block sezione_descrizione_bando %}
{{ utils_bandi_rest.sezione_descrizione_bando(codice_ipa="c_g920", urn="document:c_g920:selezione.uffici.supporto.politica;domanda", intestazione="Descrizione concorso pubblico")}}
{% endblock sezione_descrizione_bando %} 

{% block sezione_riferimenti_bando %} 
{{ utils_bandi_rest.sezione_riferimenti_bando()}}
{% endblock sezione_riferimenti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" label="Titolo di studio" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_TitoloStudio1" name="Tassonomia_TitoloStudio" type="radio" value="1"/>
      </td>
      <td>
        di essere in possesso del seguente titolo di studio conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo di studio
        </p>
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    {{ utils_bandi_rest.sezione_titolo_studio(mandatory_enabled="#Tassonomia_TitoloStudio1.checked()")}}
    {% endblock sezione_titolo_studio %}
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente" name="TitoloEquipollente" style="width: 100%;" label="Titolo equipollente o equiparato" mandatory_enabled="#TitoloStudio.value()=='Altro titolo equipollente o altro titolo equiparato'"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente_Note" name="TitoloEquipollente_Note" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#TitoloStudio.value()=='Altro titolo equipollente o altro titolo equiparato'"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TitoloStudio2" name="Tassonomia_TitoloStudio" type="radio" value="2" />
      </td>
      <td>
        <p>
          di essere in possesso del seguente titolo di studio conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioLinguaOriginale" name="Parametri_TitoloStudioLinguaOriginale" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_TitoloStudio2.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 75%;">
        <p class="Labelcella">
          Conseguito presso l'istituto
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IstitutoConseguimentoTitolo" name="Parametri_IstitutoConseguimentoTitolo" style="width: 100%;" label="Istituto"/>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_DurataCorsoStudi" name="Parametri_DurataCorsoStudi" style="width: 75%;" label="Durata corso di studi" mandatory_enabled="#Parametri_IstitutoConseguimentoTitolo.value() != ''" format="number"/> anni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Specificare il titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloDiStudio" name="Parametri_TitoloDiStudio" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#Parametri_IstitutoConseguimentoTitolo.value() != ''"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      <col style="width: 4%;">
      <col style="width: 4%;">
      <col style="width: 92%;">
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          requisiti generali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Idoneità fisica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiaraIdoneitaFisica" name="Tassonomia_DichiaraIdoneitaFisica" label="Idoneità fisica" mandatory="true"></div>
        <input group="Tassonomia_DichiaraIdoneitaFisica" id="Tassonomia_DichiaraIdoneitaFisica1" name="Tassonomia_DichiaraIdoneitaFisica1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          di essere fisicamente idoneo alle mansioni relative al profilo professionale richiesto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Esclusioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiaraNoEsclusioni" name="Tassonomia_DichiaraNoEsclusioni" label="Esclusioni" mandatory="true"></div>
        <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni1" name="Tassonomia_DichiaraNoEsclusioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          di non essere escluso dall'elettorato politico attivo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni2" name="Tassonomia_DichiaraNoEsclusioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          di non essere stato destituito o dispensato dall'impiego presso una pubblica amministrazione per persistente o insufficiente rendimento, o dichiarato decaduto da un pubblico impiego
        </p>
      </td>
    </tr>
  <tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Obbligo di leva militare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ObbligoLevaMilitare" name="Tassonomia_ObbligoLevaMilitare" label="obbligo di leva militare"></div>
        <input group="Tassonomia_ObbligoLevaMilitare" id="Tassonomia_ObbligoLevaMilitare1" name="Tassonomia_ObbligoLevaMilitare1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          essendo cittadino italiano soggetto all'obbligo di leva, di essere in posizione regolare nei confronti di tale obbligo (per i candidati di sesso maschile nati entro il 31/12/1985)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Godimento dei diritti civili e politici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivPol" name="Tassonomia_DirittiCivPol" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di godere dei diritti civili e politici </p>
      </td>
    </tr>   
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          condanne e procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali" name="Tassonomia_CondanneCondannePenali" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non aver riportato condanne penali:
		  <br/>&nbsp;&nbsp;&nbsp;a. che escludono dall'elettorato attivo
		  <br/>&nbsp;&nbsp;&nbsp;b. che impediscono l'accesso ai pubblici impieghi
		  <br/>&nbsp;&nbsp;&nbsp;c. che comportano la destituzione da pubblici impieghi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali2" name="Tassonomia_CondanneCondannePenali2" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non aver riportato condanne penali, anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo 30/03/2001, n. 165
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_CondanneProcedimentiPenali" name="Tassonomia_CondanneProcedimentiPenali" label="Presenza condanne o procedimenti penali" mandatory="true"></div>
        <input id="Tassonomia_CondanneProcedimentiPenali1" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non avere in corso procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali2" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="2" />
      </td>
      <td>
        <p>
          di avere in corso i seguenti procedimenti penali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dei procedimenti penali a carico
        </p>
      </td>
    </tr>
    <tr>
      <td>
		<input class="inputNormal" id="Parametri_DescrizioneCondannePenali" name="Parametri_DescrizioneCondannePenali" style="width: 100%" label="Descrizione condanne o procedimenti penali" mandatory_enabled="#Tassonomia_CondanneProcedimentiPenali2.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali5" name="Tassonomia_CondanneProcedimentiPenali5" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di non essere sottoposto a misure di prevenzione </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            ulteriori dichiarazioni
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_UlterioriDichiarazioni1" name="Tassonomia_UlterioriDichiarazioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di essere consapevole che l'eventuale assunzione è subordinata alla sussistenza dell'idoneità fisica all'impiego, come previsto dal Decreto legislativo 09/04/2008, n. 81
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_UlterioriDichiarazioni2" name="Tassonomia_UlterioriDichiarazioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di accettare senza riserve le condizioni previste dall’avviso di selezione nonché dal regolamento sull'ordinamento generale degli uffici e dei servizi, dai regolamenti speciali del personale e dagli accordi nazionali e locali relativi alla disciplina del rapporto di lavoro del personale degli enti Locali vigenti al momento dell'assunzione
          </p>
        </td>
      </tr>
    </tbody>
  </table>

<globo_salto_pagina></globo_salto_pagina>

<br>

{{ utils.eventuali_annotazioni()}}

<br>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    {{ utils_bandi_rest.formulari_rest()}}
    <tr>
      <td style="vertical-align: top; width:3%">
        <input dynamic_check="#Tassonomia_TitoloStudio2.checked()" enabled="#Tassonomia_TitoloStudio2.checked()" id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p> copia del provvedimento di equipollenza o di equivalenza del titolo di studio conseguito all'estero ovvero della copia della domanda presentata all'autorità competente per ottenere il rilascio del provvedimento di equipollenza o equivalenza
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="TASSA-CONC" name="TASSA-CONC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			ricevuta dell'avvenuto pagamento della tassa di concorso
				<br/>
          <span style="font-size:70%">
            <i>(a pena di esclusione per la mancata presentazione)</i>
          </span>
    		</p>
    	</td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          curriculum vitae redatto secondo il modello europeo
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" firmare="#FirmaRichiesta1.checked() ? 'P7M_ELETTRONICA' : 'NO'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_allegato_cTASSA-CONC" name="GLOBO_allegato_cTASSA-CONC" type="hidden" value="" obbligatorio="#TASSA_CONC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_allegato_cLAV_MOBILITA_PA" name="GLOBO_allegato_cLAV_MOBILITA_PA" type="hidden" value="" obbligatorio="#LAV_MOBILITA_PA.checked() ? 'OBBLIGATORIO' : ''" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>
<input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
